https://gcc.gnu.org/bugzilla/show_bug.cgi?id=85417

--- Comment #4 from UroŇ° Bizjak <ubizjak at gmail dot com> ---
(In reply to H.J. Lu from comment #2)
> I am working to enable CET on Linux with a single binary. -fcf-protection
> should provide CET protection on x86 by default.  We can add a command-line
> option if we want a different implementation.

This should remain an opt-in feature, not opt-out. We can have
--with-fcf-protection configure option to override the default.

Reply via email to